{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<style>


.mlvedacollection .mlvedaproduct {
	display: inline-block;
	margin: auto;
	width: auto;
}

.mlvedacollection .mlvedaproduct.last {
	margin-right: 0;
}

.mlvedacollection .mlvedaproduct .image {
	margin-bottom: 10px;
	overflow: hidden;
    display:inline-block;
    margin: auto;
}

.mlvedacollection .mlvedaproduct .cy {
	display: block;
	margin: 0 auto;
}

.mlvedacollection .mlvedaproduct .image img {
	max-width: 160px;
}

.mlvedacollection .mlvedaproduct .title {
	display: block;
	line-height: 16px;
	font-size: 16px;
	font-weight: 700;
	width:100%;
	text-align:center;  
}

.mlvedacollection .mlvedaproduct .price {
	display: block;
	line-height: 16px;
	font-size: 14px;
	font-weight: normal;
}


#mlveda-customersalsoviewed .mlvedaitem{
		padding: 30px 0px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		text-align: center;
    	float: left;
    	margin: 5px;
	    text-align: center;
    	width: 100%;
	}
    
   #mlveda-customersalsoviewed .image img {
    	display:table-cell !important;
      	vertical-align: middle;
}
  #mlveda-customersalsoviewed .image a {
    	height: 200px;
    	max-width: 200px;
    	text-align: center;
  		display:table-cell !important;
    	line-height: 200px;
    vertical-align: middle;
}
    
    
   #mlveda-customersalsoviewed .mlvedaimage
    {
      	max-height:100%;
      	max-width:100%;
    }
   #mlveda-customersalsoviewed .product img,#mlveda-customersalsoviewed .product .image a {
    	margin: 0 auto;
      	vertical-align: middle;
}

  
  
</style>